body {
	margin: 0;
	background-color: gray;
	background-image: url(../images/bg-gray.png);
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: white;
	font-weight: normal;
	font-style: normal;
}

.spacer{clear:both; height:0px;}

img.floatLeft { 
    float: left; 
    margin: -4px 14px 5px 5px; 
}

.underline {
	border-bottom-style: dotted;
	border-bottom-width: thin;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 920px;
}

#header {
	margin: 0 auto;
	padding: 0;
	background: url(../images/header.png) no-repeat;
	height: 225px;
}

#header p {
	margin: 0;
	padding: 36px 0 0;
}

#main-banner {
	background: url(../images/main-image.png) no-repeat;
	height: 249px;
	margin-top: 50px;
}

#main {
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	width: 900px;
}

#main .left {
	float: left;
	width: 600px;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 17px;
	color: #d6d6d6;
}

#main .left h3 {
	border-bottom: 1px dotted silver;
}

#main .left p.center {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 15px;
	background: url(../images/quote.png) no-repeat;
	width: 360px;
	height: 70px;
	margin-right: auto;
	margin-left: auto;
	font-style: italic;
}

#main .left p.left {
	float: left;
}

#main .right {
	float: right;
	width: 278px;
	/*background: url(../images/download-panel-bg.png) no-repeat;*/
	height: 535px;
	color: #454545;
	font-size: 12px;
	line-height: 17px;
}

#main .download-header {
	float: left;
	width: 278px;
	height: 48px;
	background: url(../images/download-panel-header.png) no-repeat;

}

#main .imageformat-header {
	float: left;
	width: 278px;
	height: 48px;
	background: url(../images/imageformat-panel-header.png) no-repeat;

}

#main .support-header {
	float: left;
	width: 278px;
	height: 48px;
	background: url(../images/support-panel-header.png) no-repeat;

}

#main .panel-bg {
	float: left;
	width: 278px;
	background: url(../images/panel-bg.png) repeat-y;
}

#main .panel-footer {
	float: left;
	width: 278px;
	height: 24px;
	background: url(../images/panel-footer.png) no-repeat;
}

#main .download {
	width: 230px;
	margin-left: 30px;
}

#main .panel-content {
	width: 230px;
	margin-left: 30px;
	line-height: 15px;
}

#main .panel-content1 {
	width: 230px;
	margin-left: 12px;
	line-height: 15px;
}

#main .right h3 {
	font-weight: bold;
	text-decoration: none;
	padding-left: 16px;
	background: url(../images/download-bullet.png) no-repeat 0 2px;
}

#main .right p {
	margin-left: 18px;
}

#main .right li {
	margin-left: 18px;
	line-height: 18px;
}

#main .right hr {
	border-top-style: dotted;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: white;
	padding: 0;
	margin: 19px 0 0 -11px;
}

#footer {
	margin-right: auto;
	margin-left: auto;
	background: url(../images/footer-top.png) no-repeat;
	height: 75px;
	margin-top: 50px;
}

#footer .logo {
	width: 200px;
	height: 58px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/saltnpepper.png) no-repeat 0 20px;
}

a {
	font-weight: bold;
	text-decoration: none;
	border-bottom-style: dotted;
	border-width: 1px;
	color: #a8b6dd;
}

a:hover {
	color: #3d3d3d;
	border-style: none;
	background-color: #a8b6dd;
}

.panel-content a {
	color: #3d3d3d;
}

.panel-content a:hover {
	color: white;
	background-color: #484c5a;
}